uuid: 80670fec-100e-4b33-aabf-54216e04b6eb
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Gutenberg page'
type: gutenberg_page
description: 'A page that uses the Gutenberg editor experience.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
